@charset "utf-8";
@import url(layout.css);
@import url(sub_all.css);


#idlp_book>h4 { float:left; font-family:"나눔고딕","맑은고딕","돋움","돋움체"; font-weight:bold; font-size:20px; margin:10px 0 0 20px }
#btn_book_write { position:absolute; margin:75px 0 0 580px; }
#idlp_book > ul { clear:both; padding:8px 0 0 27px; width:100%; background:url(../img/idlp/idlp_book_bg.png) no-repeat; height:112px;}
#idlp_book li { display:inline; float:left; margin:22px 2px; }
#idlp_book li img:first-child { width:48px; height:61px; border:1px solid #777;}

#idlp_book li img.bullet_book { position:absolute; margin:1px 0 0 -50px;}


#idlp_list { clear:both; padding-left:10px }
#idlp_list > ul{ width:217px; float:left; border:3px solid #ddd; padding:0; margin:2px; }
#idlp_list li.book_cover{ background:url(../img/idlp/list_cover_bg.gif) center center no-repeat; height:208px; }
#idlp_list li.book_cover img { width:103px; height:126px; margin-left:57px; margin-top:39px }
#idlp_list dt { border-top:1px solid #ddd; background-color:#f5f5f5; padding:0; height:27px }
#idlp_list dt span { float:left; padding:1px;border-right:1px solid #ddd }
#idlp_list dt h5 { font-weight:bold; float:right; padding-top:5px; width:182px; }
#idlp_list dt a:hover h5 { color:#f60; }
#idlp_list dt a.open span { background-color:white; }
#idlp_list dd { border-top:1px dotted #ddd; padding:5px 0 5px 40px; display:none; }
#idlp_list dd > a { color:#666; }
#idlp_list dd > a:hover { color:#f60; }
#idlp_list li.book_cover img { max-width:200px; max-height:300px}


/* 레벨 별 색상값 설정 */
#idlp_list.level1 > ul{ border-color:#ffcb08; }
#idlp_list.level1 dt { border-top-color:#e3d5a8; background-color:#fcf6dc}
#idlp_list dd { border-top-color:#e3d5a8; }

#idlp_list.level2 > ul{ border-color:#f68b1f; }	
#idlp_list.level2 dt { border-top-color:#d8b691; background-color:#fbefe3}
#idlp_list dd { border-top-color:#d8b691; }

#idlp_list.level3 > ul{ border-color:#b3d236; }	
#idlp_list.level3 dt { border-top-color:#bac58b; background-color:#f6fbe4}
#idlp_list dd { border-top-color:#bac58b; }




	

	
